:root, [data-bs-theme=light] {
    --bs-blue: #38B6FF;
    --bs-blue-100: #CFE2FF;
    --bs-blue-200: #0d6efd;
    --bs-blue-300: #6EA8FE;
    --bs-blue-400: #3D8BFD;
    --bs-blue-500: #38B6FF;
    --bs-blue-600: #0A58CA;
    --bs-blue-700: #084298;
    --bs-blue-800: #052C65;
    --bs-blue-900: #21325B;
    /*Indigo*/
    --bs-indigo-100: #e0cffc;
    --bs-indigo-200: #c29ffa;
    --bs-indigo-300: #a370f7;
    --bs-indigo-400: #8540f5;
    --bs-indigo-500: #6610f2;
    --bs-indigo-600: #520dc2;
    --bs-indigo-700: #3d0a91;
    --bs-indigo-800: #290661;
    --bs-indigo-900: #140330;
    /*Purple*/
    --bs-purple-100: #e2d9f3;
    --bs-purple-200: #c5b3e6;
    --bs-purple-300: #a98eda;
    --bs-purple-400: #8c68cd;
    --bs-purple-500: #6f42c1;
    --bs-purple-600: #59359a;
    --bs-purple-700: #432874;
    --bs-purple-800: #2c1a4d;
    --bs-purple-900: #160d27;
    /*Pink*/
    --bs-pink-100: #f7d6e6;
    --bs-pink-200: #efadce;
    --bs-pink-300: #e685b5;
    --bs-pink-400: #de5c9d;
    --bs-pink-500: #d63384;
    --bs-pink-600: #ab296a;
    --bs-pink-700: #801f4f;
    --bs-pink-800: #561435;
    --bs-pink-900: #2b0a1a;
    /*Red*/
    --bs-red-100: #f8d7da;
    --bs-red-200: #f1aeb5;
    --bs-red-300: #ea868f;
    --bs-red-400: #e35d6a;
    --bs-red-500: #dc3545;
    --bs-red-600: #b02a37;
    --bs-red-700: #842029;
    --bs-red-800: #58151c;
    --bs-red-900: #2c0b0e;
    /*Orange*/
    --bs-orange: #fd7e14;
    --bs-orange-100: #ffe5d0;
    --bs-orange-200: #fecba1;
    --bs-orange-300: #feb272;
    --bs-orange-400: #fd9843;
    --bs-orange-500: #fd7e14;
    --bs-orange-600: #ca6510;
    --bs-orange-700: #984c0c;
    --bs-orange-800: #653208;
    --bs-orange-900: #331904;
    /*Yellow*/
    --bs-yellow-100: #fff3cd;
    --bs-yellow-200: #ffe69c;
    --bs-yellow-300: #ffda6a;
    --bs-yellow-400: #ffcd39;
    --bs-yellow-500: #F59E04;
    --bs-yellow-600: #cc9a06;
    --bs-yellow-700: #997404;
    --bs-yellow-800: #664d03;
    --bs-yellow-900: #332701;
    /*Green*/
    --bs-green-100: #d1e7dd;
    --bs-green-200: #a3cfbb;
    --bs-green-300: #75b798;
    --bs-green-400: #479f76;
    --bs-green-500: #198754;
    --bs-green-600: #146c43;
    --bs-green-700: #0f5132;
    --bs-green-800: #0a3622;
    --bs-green-900: #051b11;
    /*Teal*/
    --bs-teal-100: #d2f4ea;
    --bs-teal-200: #a6e9d5;
    --bs-teal-300: #79dfc1;
    --bs-teal-400: #4dd4ac;
    --bs-teal-500: #20c997;
    --bs-teal-600: #1aa179;
    --bs-teal-700: #13795b;
    --bs-teal-800: #0d503c;
    --bs-teal-900: #06281e;
    /*Cyan*/
    --bs-cyan-100: #cff4fc;
    --bs-cyan-200: #9eeaf9;
    --bs-cyan-300: #6edff6;
    --bs-cyan-400: #3dd5f3;
    --bs-cyan-500: #0dcaf0;
    --bs-cyan-600: #0aa2c0;
    --bs-cyan-700: #087990;
    --bs-cyan-800: #055160;
    --bs-cyan-900: #032830;
    /*base*/
    --bs-black: #000000;
    --bs-white: #ffffff;
    --bs-navbar-primary: #EBE8E5;
    --bs-background: #f8f8f8;
    --bs-timeline-blue: #54698d;
    /*Gray*/
    --bs-gray: #333333;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #333333;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-gray-450: #9299a0;
    --bs-warning-bg-subtle: var(--bs-yellow-100) !important;
}

:root, [data-bs-theme=light] {
    --bs-primary: var(--bs-gray);
    --bs-secondary: var(--bs-gray-600);
    --bs-success: var(--bs-green);
    --bs-info: var(--bs-cyan-500);
    --bs-warning: var(--bs-yellow-500);
    --bs-danger: var(--bs-red-500);
    --bs-light: var(--bs-gray-100);
    --bs-dark: var(--bs-gray-900);
    --bs-transparent: transparent;
    /*RGB*/
    --bs-primary-rgb: 56, 182, 255;
    --bs-secondary-rgb: 108,117,125;
    --bs-success-rgb: 25,135,84;
    --bs-info-rgb: 13,202,240;
    --bs-warning-rgb: 255,193,7;
    --bs-danger-rgb: 220,53,69;
    --bs-light-rgb: 248,249,250;
    --bs-dark-rgb: 33,37,41;
    /*text*/
    --bs-primary-text-emphasis: var(--bs-blue-200);
    --bs-secondary-text-emphasis: var(--bs-gray-700);
    --bs-success-text-emphasis: var(--bs-green-700);
    --bs-info-text-emphasis: var(--bs-cyan-700);
    --bs-warning-text-emphasis: var(--bs-yellow-700);
    --bs-danger-text-emphasis: var(--bs-red-700);
    --bs-light-text-emphasis: var(--bs-gray-600);
    --bs-dark-text-emphasis: var(--bs-gray-600);
    --bs-primary-bg-subtle: var(--bs-blue-100);
    --bs-secondary-bg-subtle: var(--bs-gray-200);
    --bs-success-bg-subtle: var(--bs-green-100);
    --bs-info-bg-subtle: var(--bs-cyan-100);
    --bs-warning-bg-subtle: var(--bs-white)3cd;
    --bs-danger-bg-subtle: var(--bs-red-100);
    --bs-light-bg-subtle: var(--bs-blue-100);
    --bs-dark-bg-subtle: var(--bs-gray-200);
    --bs-primary-border-subtle: var(--bs-blue-100);
    --bs-secondary-border-subtle: var(--bs-gray-200);
    --bs-success-border-subtle: var(--bs-green-100);
    --bs-info-border-subtle: var(--bs-cyan-200);
    --bs-warning-border-subtle: var(--bs-yellow-200);
    --bs-danger-border-subtle: var(--bs-red-100);
    --bs-light-border-subtle: var(--bs-gray-200);
    --bs-dark-border-subtle: var(--bs-gray-500);
    --bs-white-rgb: 255,255,255;
    --bs-black-rgb: 0,0,0;
    --bs-font-sans-serif: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: var(--bs-gray-900);
    --bs-body-color-rgb: 33,37,41;
    --bs-body-bg: #f8f8f8;
    --bs-body-bg-rgb: 248, 248, 248;
    --bs-emphasis-color: var(--bs-black);
    --bs-emphasis-color-rgb: 0,0,0;
    --bs-secondary-color: rgba(33, 37, 41, 0.75);
    --bs-secondary-color-rgb: 33,37,41;
    --bs-secondary-bg: #e9ecef;
    --bs-secondary-bg-rgb: 233,236,239;
    --bs-tertiary-color: rgba(33, 37, 41, 0.5);
    --bs-tertiary-color-rgb: 33,37,41;
    --bs-tertiary-bg: var(--bs-gray-100);
    --bs-tertiary-bg-rgb: 248,249,250;
    --bs-heading-color: inherit;
    --bs-link-color: var(--bs-blue);
    --bs-link-color-rgb: 56, 182, 255;
    --bs-link-decoration: underline;
    --bs-link-hover-color: var(--bs-blue-400);
    --bs-link-hover-color-rgb: 0, 113, 179;
    --bs-code-color: var(--bs-pink);
    --bs-highlight-color: var(--bs-gray-900);
    --bs-highlight-bg: var(--bs-white);
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: var(--bs-gray-300);
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 10px !important;
    --bs-border-radius-sm: 0.25rem;
    --bs-border-radius-lg: 0.5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-xxl: 2rem;
    --bs-border-radius-2xl: var(--bs-border-radius-xxl);
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    --bs-focus-ring-width: 0.25rem;
    --bs-focus-ring-opacity: 0.25;
    --bs-focus-ring-color: rgba(13, 110, 253, 0.25);
    --bs-form-valid-color: var(--bs-green);
    --bs-form-valid-border-color: var(--bs-green);
    --bs-form-invalid-color: var(--bs-red-500);
    --bs-form-invalid-border-color: var(--bs-red-500);
}

/*TEXT*/

.text-primary {
    color: var(--bs-primary) !important
}

.text-budgeted {
    color: var(--bs-purple-500) !important;
}

.text-secondary {
    color: var(--bs-secondary) !important
}

.text-tertiary {
    color: var(--bs-blue-900) !important
}

.text-success {
    color: var(--bs-green-500) !important
}

.text-info {
    color: var(--bs-blue-500) !important
}

.text-warning {
    color: var(--bs-yellow-500) !important
}

.text-danger {
    color: var(--bs-red-500) !important
}

.text-white {
    color: var(--bs-white) !important
}

/*BLUE*/

.text-blue {
    color: var(--bs-blue-500) !important
}

.text-blue-100 {
    color: var(--bs-blue-100) !important
}

.text-blue-200 {
    color: var(--bs-blue-200) !important
}

.text-blue-300 {
    color: var(--bs-blue-300) !important
}

.text-blue-400 {
    color: var(--bs-blue-400) !important
}

.text-blue-500 {
    color: var(--bs-blue-500) !important
}

.text-blue-600 {
    color: var(--bs-blue-600) !important
}

.text-blue-700 {
    color: var(--bs-blue-700) !important
}

.text-blue-800 {
    color: var(--bs-blue-800) !important
}

.text-blue-900 {
    color: var(--bs-blue-900) !important
}

/*INDIGO*/

.text-indigo {
    color: var(--bs-indigo-500) !important
}

.text-indigo-100 {
    color: var(--bs-indigo-100) !important
}

.text-indigo-200 {
    color: var(--bs-indigo-200) !important
}

.text-indigo-300 {
    color: var(--bs-indigo-300) !important
}

.text-indigo-400 {
    color: var(--bs-indigo-400) !important
}

.text-indigo-500 {
    color: var(--bs-indigo-500) !important
}

.text-indigo-600 {
    color: var(--bs-indigo-600) !important
}

.text-indigo-700 {
    color: var(--bs-indigo-700) !important
}

.text-indigo-800 {
    color: var(--bs-indigo-800) !important
}

.text-indigo-900 {
    color: var(--bs-indigo-900) !important
}

/*PURPLE*/

.text-purple {
    color: var(--bs-purple-500) !important
}

.text-purple-100 {
    color: var(--bs-purple-100) !important
}

.text-purple-200 {
    color: var(--bs-purple-200) !important
}

.text-purple-300 {
    color: var(--bs-purple-300) !important
}

.text-purple-400 {
    color: var(--bs-purple-400) !important
}

.text-purple-500 {
    color: var(--bs-purple-500) !important
}

.text-purple-600 {
    color: var(--bs-purple-600) !important
}

.text-purple-700 {
    color: var(--bs-purple-700) !important
}

.text-purple-800 {
    color: var(--bs-purple-800) !important
}

.text-purple-900 {
    color: var(--bs-purple-900) !important
}

/*RED*/

.text-red {
    color: var(--bs-red-500) !important
}

.text-red-100 {
    color: var(--bs-red-100) !important
}

.text-red-200 {
    color: var(--bs-red-200) !important
}

.text-red-300 {
    color: var(--bs-red-300) !important
}

.text-red-400 {
    color: var(--bs-red-400) !important
}

.text-red-500 {
    color: var(--bs-red-500) !important
}

.text-red-600 {
    color: var(--bs-red-600) !important
}

.text-red-700 {
    color: var(--bs-red-700) !important
}

.text-red-800 {
    color: var(--bs-red-800) !important
}

.text-red-900 {
    color: var(--bs-red-900) !important
}

/*PINK*/

.text-pink {
    color: var(--bs-pink-500) !important
}

.text-pink-100 {
    color: var(--bs-pink-100) !important
}

.text-pink-200 {
    color: var(--bs-pink-200) !important
}

.text-pink-300 {
    color: var(--bs-pink-300) !important
}

.text-pink-400 {
    color: var(--bs-pink-400) !important
}

.text-pink-500 {
    color: var(--bs-pink-500) !important
}

.text-pink-600 {
    color: var(--bs-pink-600) !important
}

.text-pink-700 {
    color: var(--bs-pink-700) !important
}

.text-pink-800 {
    color: var(--bs-pink-800) !important
}

.text-pink-900 {
    color: var(--bs-pink-900) !important
}

/*ORANGE*/

.text-orange {
    color: var(--bs-orange-500) !important
}

.text-orange-100 {
    color: var(--bs-orange-100) !important
}

.text-orange-200 {
    color: var(--bs-orange-200) !important
}

.text-orange-300 {
    color: var(--bs-orange-300) !important
}

.text-orange-400 {
    color: var(--bs-orange-400) !important
}

.text-orange-500 {
    color: var(--bs-orange-500) !important
}

.text-orange-600 {
    color: var(--bs-orange-600) !important
}

.text-orange-700 {
    color: var(--bs-orange-700) !important
}

.text-orange-800 {
    color: var(--bs-orange-800) !important
}

.text-orange-900 {
    color: var(--bs-orange-900) !important
}
/*YELLOW*/

.text-yellow {
    color: var(--bs-yellow-500) !important
}

.text-yellow-100 {
    color: var(--bs-yellow-100) !important
}

.text-yellow-200 {
    color: var(--bs-yellow-200) !important
}

.text-yellow-300 {
    color: var(--bs-yellow-300) !important
}

.text-yellow-400 {
    color: var(--bs-yellow-400) !important
}

.text-yellow-500 {
    color: var(--bs-yellow-500) !important
}

.text-yellow-600 {
    color: var(--bs-yellow-600) !important
}

.text-yellow-700 {
    color: var(--bs-yellow-700) !important
}

.text-yellow-800 {
    color: var(--bs-yellow-800) !important
}

.text-yellow-900 {
    color: var(--bs-yellow-900) !important
}

/*GREEN*/

.text-green {
    color: var(--bs-green-500) !important
}

.text-green-100 {
    color: var(--bs-green-100) !important
}

.text-green-200 {
    color: var(--bs-green-200) !important
}

.text-green-300 {
    color: var(--bs-green-300) !important
}

.text-green-400 {
    color: var(--bs-green-400) !important
}

.text-green-500 {
    color: var(--bs-green-500) !important
}

.text-green-600 {
    color: var(--bs-green-600) !important
}

.text-green-700 {
    color: var(--bs-green-700) !important
}

.text-green-800 {
    color: var(--bs-green-800) !important
}

.text-green-900 {
    color: var(--bs-green-900) !important
}

/*TEAL*/

.text-teal {
    color: var(--bs-teal-500) !important
}

.text-teal-100 {
    color: var(--bs-teal-100) !important
}

.text-teal-200 {
    color: var(--bs-teal-200) !important
}

.text-teal-300 {
    color: var(--bs-teal-300) !important
}

.text-teal-400 {
    color: var(--bs-teal-400) !important
}

.text-teal-500 {
    color: var(--bs-teal-500) !important
}

.text-teal-600 {
    color: var(--bs-teal-600) !important
}

.text-teal-700 {
    color: var(--bs-teal-700) !important
}

.text-teal-800 {
    color: var(--bs-teal-800) !important
}

.text-teal-900 {
    color: var(--bs-teal-900) !important
}
/*CYAN*/

.text-cyan {
    color: var(--bs-cyan-500) !important
}

.text-cyan-100 {
    color: var(--bs-cyan-100) !important
}

.text-cyan-200 {
    color: var(--bs-cyan-200) !important
}

.text-cyan-300 {
    color: var(--bs-cyan-300) !important
}

.text-cyan-400 {
    color: var(--bs-cyan-400) !important
}

.text-cyan-500 {
    color: var(--bs-cyan-500) !important
}

.text-cyan-600 {
    color: var(--bs-cyan-600) !important
}

.text-cyan-700 {
    color: var(--bs-cyan-700) !important
}

.text-cyan-800 {
    color: var(--bs-cyan-800) !important
}

.text-cyan-900 {
    color: var(--bs-cyan-900) !important
}

/*GRAY*/
.text-gray {
    color: var(--bs-gray-500) !important
}

.text-gray-50 {
    color: var(--bs-gray-100) !important
}

.text-gray-100 {
    color: var(--bs-text-gray-100) !important
}

.text-gray-200 {
    color: var(--bs-text-gray-200) !important
}

.text-gray-300 {
    color: var(--bs-text-gray-300) !important
}

.text-gray-400 {
    color: var(--bs-text-gray-400) !important
}

.text-gray-450 {
    color: var(--bs-text-gray-450) !important
}

.text-gray-500 {
    color: var(--bs-text-gray-500) !important
}

.text-gray-600 {
    color: var(--bs-text-gray-600) !important
}

.text-gray-700 {
    color: var(--bs-text-gray-700) !important
}

.text-gray-800 {
    color: var(--bs-text-gray-800) !important
}

.text-gray-900 {
    color: var(--bs-text-gray-900) !important
}

/*CONFIG COLORS*/

.text-body {
    color: var(--bs-gray-500) !important
}

.text-muted {
    color: var(--bs-gray-600) !important
}

.text-black-50 {
    color: rgba(17,24,39,.5) !important
}

.text-white-50 {
    color: rgba(255,255,255,.5) !important
}

.text-reset {
    color: inherit !important
}

/*BACKGROUND*/

.bg-primary {
    background-color: var(--bs-primary) !important
}

.bg-secondary {
    background-color: var(--bs-gray-500) !important
}

.bg-tertiary {
    background-color: var(--bs-blue-900) !important
}

.bg-approved {
    background-color: var(--bs-green-500) !important;
    color: var(--bs-white) !important;
}

.bg-reproved {
    background-color: var(--bs-red-500) !important;
    color: var(--bs-white) !important;
}

.bg-document-pendency {
    background-color: var(--bs-yellow-500) !important;
    color: var(--bs-white) !important;
}

.bg-waiting-approval {
    background-color: var(--bs-blue-500) !important;
    color: var(--bs-white) !important;
}

.bg-success {
    background-color: var(--bs-green-500) !important
}

.bg-info {
    background-color: var(--bs-blue-500) !important
}

.bg-warning {
    background-color: var(--bs-yellow-500) !important
}

.bg-danger {
    background-color: var(--bs-red-500) !important
}

.bg-white {
    background-color: var(--bs-white) !important
}

/*BLUE BACKGROUNDS*/

.bg-blue {
    background-color: var(--bs-blue-500) !important
}

.bg-blue-100 {
    background-color: var(--bs-blue-100) !important
}

.bg-blue-200 {
    background-color: var(--bs-blue-200) !important
}

.bg-blue-300 {
    background-color: var(--bs-blue-300) !important
}

.bg-blue-400 {
    background-color: var(--bs-blue-400) !important
}

.bg-blue-500 {
    background-color: var(--bs-blue-500) !important
}

.bg-blue-600 {
    background-color: var(--bs-blue-600) !important
}

.bg-blue-700 {
    background-color: var(--bs-blue-700) !important
}

.bg-blue-800 {
    background-color: var(--bs-blue-800) !important
}

    .bg-blue-800:hover {
        background-color: var(--bs-blue-900) !important
    }

.bg-blue-900 {
    background-color: var(--bs-blue-900) !important
}

/*INDIGO BACKGROUNDS*/

.bg-indigo {
    background-color: var(--bs-indigo-500) !important
}

.bg-indigo-100 {
    background-color: var(--bs-indigo-100) !important
}

.bg-indigo-200 {
    background-color: var(--bs-indigo-200) !important
}

.bg-indigo-300 {
    background-color: var(--bs-indigo-300) !important
}

.bg-indigo-400 {
    background-color: var(--bs-indigo-400) !important
}

.bg-indigo-500 {
    background-color: var(--bs-indigo-500) !important
}

.bg-indigo-600 {
    background-color: var(--bs-indigo-600) !important
}

.bg-indigo-700 {
    background-color: var(--bs-indigo-700) !important
}

.bg-indigo-800 {
    background-color: var(--bs-indigo-800) !important
}

.bg-indigo-900 {
    background-color: var(--bs-indigo-900) !important
}

/*PURPLE BACKGROUNDS*/

.bg-purple {
    background-color: var(--bs-purple-500) !important
}

.bg-purple-100 {
    background-color: var(--bs-purple-100) !important
}

.bg-purple-200 {
    background-color: var(--bs-purple-200) !important
}

.bg-purple-300 {
    background-color: var(--bs-purple-300) !important
}

.bg-purple-400 {
    background-color: var(--bs-purple-400) !important
}

.bg-purple-500 {
    background-color: var(--bs-purple-500) !important
}

.bg-purple-600 {
    background-color: var(--bs-purple-600) !important
}

.bg-purple-700 {
    background-color: var(--bs-purple-700) !important
}

.bg-purple-800 {
    background-color: var(--bs-purple-800) !important
}

.bg-purple-900 {
    background-color: var(--bs-purple-900) !important
}

/*PINK BACKGROUNDS*/

.bg-pink {
    background-color: var(--bs-pink-500) !important
}

.bg-pink-100 {
    background-color: var(--bs-pink-100) !important
}

.bg-pink-200 {
    background-color: var(--bs-pink-200) !important
}

.bg-pink-300 {
    background-color: var(--bs-pink-300) !important
}

.bg-pink-400 {
    background-color: var(--bs-pink-400) !important
}

.bg-pink-500 {
    background-color: var(--bs-pink-500) !important
}

.bg-pink-600 {
    background-color: var(--bs-pink-600) !important
}

.bg-pink-700 {
    background-color: var(--bs-pink-700) !important
}

.bg-pink-800 {
    background-color: var(--bs-pink-800) !important
}

.bg-pink-900 {
    background-color: var(--bs-pink-900) !important
}

/*RED BACKGROUNDS*/

.bg-red {
    background-color: var(--bs-red-500) !important
}

.bg-red-100 {
    background-color: var(--bs-red-100) !important
}

.bg-red-200 {
    background-color: var(--bs-red-200) !important
}

.bg-red-300 {
    background-color: var(--bs-red-300) !important
}

.bg-red-400 {
    background-color: var(--bs-red-400) !important
}

.bg-red-500 {
    background-color: var(--bs-red-500) !important
}

.bg-red-600 {
    background-color: var(--bs-red-600) !important
}

.bg-red-700 {
    background-color: var(--bs-red-700) !important
}

.bg-red-800 {
    background-color: var(--bs-red-800) !important
}

.bg-red-900 {
    background-color: var(--bs-red-900) !important
}

/*ORANGE BACKGROUNDS*/

.bg-orange {
    background-color: var(--bs-orange-500) !important
}

.bg-orange-100 {
    background-color: var(--bs-orange-100) !important
}

.bg-orange-200 {
    background-color: var(--bs-orange-200) !important
}

.bg-orange-300 {
    background-color: var(--bs-orange-300) !important
}

.bg-orange-400 {
    background-color: var(--bs-orange-400) !important
}

.bg-orange-500 {
    background-color: var(--bs-orange-500) !important
}

.bg-orange-600 {
    background-color: var(--bs-orange-600) !important
}

.bg-orange-700 {
    background-color: var(--bs-orange-700) !important
}

.bg-orange-800 {
    background-color: var(--bs-orange-800) !important
}

.bg-orange-900 {
    background-color: var(--bs-orange-900) !important
}

/*YELLOW BACKGROUNDS*/

.bg-yellow {
    background-color: var(--bs-yellow-500) !important
}

.bg-yellow-100 {
    background-color: var(--bs-yellow-100) !important
}

.bg-yellow-200 {
    background-color: var(--bs-yellow-200) !important
}

.bg-yellow-300 {
    background-color: var(--bs-yellow-300) !important
}

.bg-yellow-400 {
    background-color: var(--bs-yellow-400) !important
}

.bg-yellow-500 {
    background-color: var(--bs-yellow-500) !important
}

.bg-yellow-600 {
    background-color: var(--bs-yellow-600) !important
}

.bg-yellow-700 {
    background-color: var(--bs-yellow-700) !important
}

.bg-yellow-800 {
    background-color: var(--bs-yellow-800) !important
}

.bg-yellow-900 {
    background-color: var(--bs-yellow-900) !important
}

/*GREEN BACKGROUNDS*/

.bg-green {
    background-color: var(--bs-green-500) !important
}

.bg-green-100 {
    background-color: var(--bs-green-100) !important
}

.bg-green-200 {
    background-color: var(--bs-green-200) !important
}

.bg-green-300 {
    background-color: var(--bs-green-300) !important
}

.bg-green-400 {
    background-color: var(--bs-green-400) !important
}

.bg-green-500 {
    background-color: var(--bs-green-500) !important
}

.bg-green-600 {
    background-color: var(--bs-green-600) !important
}

.bg-green-700 {
    background-color: var(--bs-green-700) !important
}

.bg-green-800 {
    background-color: var(--bs-green-800) !important
}

.bg-green-900 {
    background-color: var(--bs-green-900) !important
}

/*TEAL BACKGROUNDS*/

.bg-teal {
    background-color: var(--bs-teal-500) !important
}

.bg-teal-100 {
    background-color: var(--bs-teal-100) !important
}

.bg-teal-200 {
    background-color: var(--bs-teal-200) !important
}

.bg-teal-300 {
    background-color: var(--bs-teal-300) !important
}

.bg-teal-400 {
    background-color: var(--bs-teal-400) !important
}

.bg-teal-500 {
    background-color: var(--bs-teal-500) !important
}

.bg-teal-600 {
    background-color: var(--bs-teal-600) !important
}

.bg-teal-700 {
    background-color: var(--bs-teal-700) !important
}

.bg-teal-800 {
    background-color: var(--bs-teal-800) !important
}

.bg-teal-900 {
    background-color: var(--bs-teal-900) !important
}

/*CYAN BACKGROUNDS*/

.bg-cyan {
    background-color: var(--bs-cyan-500) !important
}

.bg-cyan-100 {
    background-color: var(--bs-cyan-100) !important
}

.bg-cyan-200 {
    background-color: var(--bs-cyan-200) !important
}

.bg-cyan-300 {
    background-color: var(--bs-cyan-300) !important
}

.bg-cyan-400 {
    background-color: var(--bs-cyan-400) !important
}

.bg-cyan-500 {
    background-color: var(--bs-cyan-500) !important
}

.bg-cyan-600 {
    background-color: var(--bs-cyan-600) !important
}

.bg-cyan-700 {
    background-color: var(--bs-cyan-700) !important
}

.bg-cyan-800 {
    background-color: var(--bs-cyan-800) !important
}

.bg-cyan-900 {
    background-color: var(--bs-cyan-900) !important
}

/*GRAY*/

.bg-gray-50 {
    background-color: var(--bs-gray-100) !important
}

.bg-gray-100 {
    background-color: var(--bs-gray-100) !important
}

.bg-gray-200 {
    background-color: var(--bs-gray-100) !important
}

.bg-gray-300 {
    background-color: var(--bs-gray-400) !important
}

.bg-gray-400 {
    background-color: var(--bs-gray-500) !important
}

.bg-gray-500 {
    background-color: var(--bs-gray-600) !important
}

.bg-gray-600 {
    background-color: var(--bs-gray-600) !important
}

.bg-gray-700 {
    background-color: var(--bs-gray-700) !important
}

.bg-gray-800 {
    background-color: var(--bs-primary) !important
}

.bg-gray-900 {
    background-color: var(--bs-cyan-900) !important
}

.bg-csv-export {
    background-color: var(--bs-green-500) !important;
}

    .bg-csv-export:hover {
        background-color: var(--bs-green-700) !important
    }

.bg-body {
    background-color: var(--bs-gray-100) !important
}

.bg-transparent {
    background-color: transparent !important
}

.bg-gradient {
    background-image: var(--bs-gradient) !important
}

.choices__inner {
    padding: 5px !important;
}
